GIT-BUG(1)

NAME

git-bug-bridge-auth-add-token - Store a new token

SYNOPSIS

git-bug bridge auth add-token [TOKEN] [flags]

DESCRIPTION

Store a new token

OPTIONS

-t, --target=""
    The target of the bridge. Valid values are [github,gitlab,jira,launchpad-preview]

-l, --login=""
    The login in the remote bug-tracker

-u, --user=""
    The user to add the token to. Default is the current user

-h, --help[=false]
    help for add-token

SEE ALSO

git-bug-bridge-auth(1)